Ruby - Bug #7365

File::NULL is not in documentation
11/16/2012 02:32 AM - mistydemeo (Misty De Meo)

Status: Closed

Priority: Normal

Assignee: zzak (zzak _)

Target version: 2.0.0

ruby -v: ruby 1.9.3p327 (2012-11-10 revision Backport:
37606) [x86_64-darwin10.8.0]

Description

The File::NULL / IO::NULL constant is not documented in either the File or IO documentation.

Associated revisions

Revision ca8f327522fa9672ef4f569c71063112308099fa - 11/20/2012 03:34 AM - zzak (zzak _)

o file.c (File::NULL): Document File::NULL constant
[ruby-core:49384] [Bug #7365]

git-svn-id: svn+ssh:/ci.ruby-lang.org/ruby/trunk@37744 b2dd03c8-39d4-4d8f-98ff-823fe69b080e
Revision ca8f3275 - 11/20/2012 03:34 AM - zzak (zzak _)

e file.c (File::NULL): Document File::NULL constant
[ruby-core:49384] [Bug #7365]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@37744 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 11/16/2012 02:39 AM - zzak (zzak _)
- Category set to doc
- Assignee set to zzak (zzak _)

- Target version set to 2.0.0

#2 - 11/20/2012 12:34 PM - zzak (zzak _)
- Status changed from Open to Closed
- % Done changed from 0 to 100

This issue was solved with changeset r37744.
Misty, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.
May Ruby be with you.

e file.c (File::NULL): Document File::NULL constant
[ruby-core:49384] [Bug #7365]
